/* Copyright 2013 Webalon Ltd
 *
 * It is strictly forbidden to copy, distribute, modify or reuse this file or its
 * contents without written permission from the copyright holder, Webalon Ltd
 *
 **************************************************************************************/

/* MAIN JAVASCRIPT TEXT CONTENT
* This file provides the text for admin section of the software. It can be used to provide translations of the software
*
* You should also refer to the following two files:
*
* (1) assets/js/tl-text-timeline.js -the text for the non-logged in version of the timelines
**
************************************************************************************************************************************************************************************/

TLConfigText['adminBasic_Yes'] = "Yes";
TLConfigText['adminBasic_No'] = "No";
TLConfigText['adminBasic_Remove'] = "Remove";
TLConfigText['adminBasic_Revert'] = "Revert";
TLConfigText['adminBasic_Save'] = "Save";
TLConfigText['adminBasic_Update'] = "Update";
TLConfigText['adminBasic_Updating'] = "Updating";
TLConfigText['adminBasic_Edit'] = "Edit";
TLConfigText['adminBasic_Delete'] = "Delete";
TLConfigText['adminBasic_Continue'] = "Continue";
TLConfigText['adminBasic_Cancel'] = "Cancel";
TLConfigText['adminBasic_Submit'] = "Submit";
TLConfigText['adminBasic_Close'] = "Close";
TLConfigText['adminBasic_Try_again'] = "Try again";
TLConfigText['adminBasic_Undefined'] = "Undefined";
TLConfigText["adminBasic_Saving"] = "Saving";
TLConfigText["adminBasic_Saving_message"] = "Please wait while we save your changes.";
TLConfigText["adminBasic_Updating_message"] = "Please wait while we update your changes.";
TLConfigText["adminBasic_Saving_timeline_message"] = "Please wait while we update your timeline.";
TLConfigText["adminBasic_First_story"] = "First story";
TLConfigText["adminBasic_Last_story"] = "Last story";
TLConfigText["adminBasic_Today"] = "Today";

/* IMAGE POSITIONING STYLES */
TLConfigText["positioningPanel_title"] = "Image Positioning";
TLConfigText["positioningPanel_intro"] = "Images are by default centred within their containers. Here, you can change their alignment and view how they will appear in their various contexts.";

/* FEEDS PANEL TEXT */
TLConfigText["feedsPanel_feedLimit_title"] = "Feed limit";
TLConfigText["feedsPanel_feedLimit_message"] = "We currently only allow five feeds on a timeline."
TLConfigText["feedsPanel_New_Feed"] = "New Feed";

TLConfigText["feedsPanel_unsavedChanges1_headline"] = "Changes made";
TLConfigText["feedsPanel_unsavedChanges1_message1"] = "You have made changes to the following feed:";
TLConfigText["feedsPanel_unsavedChanges1_message2"] = "Please update or revert changes before continuing.";

TLConfigText["feedsPanel_unsavedChanges2_headline"] = "Feed changed";
TLConfigText["feedsPanel_unsavedChanges2_message1"] = "You have created the following feed:";
TLConfigText["feedsPanel_unsavedChanges2_message2"] = "But you have not updated the timeline yet. Please update or remove the feed before continuing.";

TLConfigText["feedsPanel_deleteFeed_title"] = "Remove feed?";
TLConfigText["feedsPanel_deleteFeed_message"] = "Are you sure you want to remove the following feed:";


/* DATE FORMATTING TEXT */
TLConfigText["dateFormatting_items"] = [];
TLConfigText["dateFormatting_items"].push(["","Custom"]);
TLConfigText["dateFormatting_items"].push(["auto","Auto"]);
TLConfigText["dateFormatting_items"].push(["YYYY","2010"]);
TLConfigText["dateFormatting_items"].push(["MMM","Jan"]);
TLConfigText["dateFormatting_items"].push(["MMMM","January"]);
TLConfigText["dateFormatting_items"].push(["MMM YYYY","Jan 2010"]);
TLConfigText["dateFormatting_items"].push(["MMMM YYYY","January 2010"]);
TLConfigText["dateFormatting_items"].push(["ddnn MMM YYYY","10th Jan 2010"]);
TLConfigText["dateFormatting_items"].push(["ddnn MMMM YYYY","10th January 2010"]);
TLConfigText["dateFormatting_items"].push(["ddnn MMM","10th Jan"]);
TLConfigText["dateFormatting_items"].push(["ddnn MMMM","10th January"]);
TLConfigText["dateFormatting_items"].push(["DD/MM/YYYY","10/01/2010"]);
TLConfigText["dateFormatting_items"].push(["DD. MM. YYYY","10. 01. 2010"]);
TLConfigText["dateFormatting_items"].push(["ddnn MMM HH:mm","10th Jan 09:00"]);
TLConfigText["dateFormatting_items"].push(["ddnn MMMM HH:mm","10th January 09:00"]);
TLConfigText["dateFormatting_items"].push(["DD/MM/YYYY HH:mm","10/01/2010 09:00"]);
TLConfigText["dateFormatting_items"].push(["WKD","Sunday"]);
TLConfigText["dateFormatting_items"].push(["wkd","Sun"]);
TLConfigText["dateFormatting_items"].push(["HH:mm","09:00"]);
TLConfigText["dateFormatting_items"].push(["HH:mm:ss","09:00:00"]);


/* TIMELINE ADVANCED SETTINGS TEXT */
TLConfigText["advancedSettings_title"] = "Timeline Advanced Settings";
TLConfigText["advancedSettings_intro"] = "Customise your timeline still further with our advanced options. Use the scroll bar to view all options.";

/* EMBED TEXT */
TLConfigText["embed_title"] = "Timeline Embed Code";

/* STORY MEDIA TEXT */
TLConfigText["storyMedia_unsavedChanges1_headline"] = "Changes made";
TLConfigText["storyMedia_unsavedChanges1_message1"] = "You have made changes to the following media:";
TLConfigText["storyMedia_unsavedChanges1_message2"] = "Please update or revert changes before continuing.";

TLConfigText["storyMedia_unsavedChanges2_headline"] = "Changes made";
TLConfigText["storyMedia_unsavedChanges2_message1"] = "You have created the following media:";
TLConfigText["storyMedia_unsavedChanges2_message2"] = "But you have not updated the timeline yet. Please update or remove the media before continuing.";

TLConfigText["storyMedia_secretUser_saving_message"] = "Please wait while we update your media."; 

/* STORY EXTRA INFO TEXT */
TLConfigText["storyExtraInfo_unsavedChanges_headline"] = "Changes made";
TLConfigText["storyExtraInfo_unsavedChanges_message1"] = "You have made changes to the following story:";
TLConfigText["storyExtraInfo_unsavedChanges_message2"] = "Please update or revert changes before continuing.";

/* STORY DATE TEXT */
TLConfigText["storyDate_outsideTimeline_headline"] = "Date outside timeline range";
TLConfigText["storyDate_outsideTimeline_message"] = "The date you have selected for this story is outside the allowable range of dates. We have restored it to its previous value.";
TLConfigText["storyDate_outsideTimeline2_headline"] = "Date outside timeline range";
TLConfigText["storyDate_outsideTimeline2_message"] = "<p>The new date for this story is outside the range of the timeline.</p><p>Would you like us to extend the range of the timeline to include this date?</p><p>If you choose 'no', we will restore the story's date to its previous value.</p>";

TLConfigText["storyDate_outsideTimeline2_secret_user_message"] = "<p>The new date for this story is outside the range of the timeline. You will need to ask the owner of the timeline to extend the date range to use this date.</p><p>We will restore the story's date to its previous value.</p>";

/* STORY TEXT */
TLConfigText["story_deleteStory_headline"] = "Remove story?";
TLConfigText["story_deleteStory_message"] = "Are you sure you want to remove the following story:";
TLConfigText["story_unsavedChanges_headline"] = "Changes made";
TLConfigText["story_unsavedChanges_message1"] = "You have made changes to the following story:";
TLConfigText["story_unsavedChanges_message2"] = "Please update or revert changes before continuing.";

TLConfigText["story_unsavedStory_headline"] = "Update needed";
TLConfigText["story_unsavedStory_message1"] = "You have created the following story:";
TLConfigText["story_unsavedStory_message2"] = "But you have not updated the timeline yet. Please update or remove the story before continuing.";


/* TIMELINE FORM TEXT */
TLConfigText["timelineForm_titleChanged_headline"] = 'Timeline title changed';
TLConfigText["timelineForm_titleChanged_message"] = "<p>Changing the title of a timeline also changes its web address.</p><p>If you have shared your timeline with others, you will need to tell then the new web address. You will also have to update any online links you have created to your timeline.</p><p>Do you definitely want to change your timeline's title (and also its web address)?</p>";
TLConfigText["timelineForm_unsavedChanges_headline"] = "Changes made";
TLConfigText["timelineForm_unsavedChanges_message"] = "You have made changes to this timeline. Please update or revert changes before continuing.";


/* CATEGORY TEXT */
TLConfigText["category_deleteCategory_headline"] = "Remove category?";
TLConfigText["category_deleteCategory_message"] = "Are you sure you want to remove the following category:";
TLConfigText["category_New_category"] = "New category";
TLConfigText["category_unsavedChanges_headline"] = "Changes made";
TLConfigText["category_unsavedChanges_message1"] = "You have made changes to the following category:";
TLConfigText["category_unsavedChanges_message2"] = "Please update or revert changes before continuing.";

TLConfigText["category_unsavedCategory_headline"] = "Update needed";
TLConfigText["category_unsavedCategory_message1"] = "You have created the following category:";
TLConfigText["category_unsavedCategory_message2"] = "But you have not updated the timeline yet. Please update or remove the category before continuing.";

/* MEDIA TEXT */
TLConfigText["media_deleteMedia_headline"] = "Remove media?";
TLConfigText["media_deleteMedia_message"] = "Are you sure you want to remove the following media:";


/* DATE VERIFICATION TEXT */
TLConfigText["dateVerificiation_Invalid_date"] = 'Invalid date';
TLConfigText["dateVerificiation_Story_outside_date_range"] = 'Story outside date range';
TLConfigText["dateVerificiation_Invalid_date_message"] = 'You have entered an invalid date. Please try again.';
TLConfigText["dateVerificiation_start_date_first_message"] = "The start date for the timeline must precede the end date. Please try again.";
TLConfigText["dateVerificiation_outside_range_message"] = "You have entered a date outside the range of allowable dates. We currently limit dates to be from 9999BC to 9999AD. Please try again.";
TLConfigText["dateVerificiation_story_outside_range_message"] = "One or more stories fall outside the new date range you have entered. You will need to change their dates before you can restrict the timeline date range.";

/* TEACHER-PUPIL TEXT */
TLConfigText["teacherAccount_pupilUpgradeText"] = "Enter the special class code your teacher gave you:";
TLConfigText["teacherAccount_pupilUpgradePanel_headine"] = "Activate free pupil account";
TLConfigText["teacherAccount_pupilUpgradePanel_Submitting_code"] = "Submitting code";
TLConfigText["teacherAccount_pupilUpgradePanel_Submitting_code_message"] = "Please wait while we submit your class code and activate your free account.";
TLConfigText["teacherAccount_pupilUpgradePanel_Submitting_code_error_1"] = "Too many people have already tried to activate their account using this code. Speak to your teacher.";
TLConfigText["teacherAccount_pupilUpgradePanel_Submitting_code_error_2"] = "The code you entered did not seem to be a valid code";
TLConfigText["teacherAccount_pupilUpgradePanel_Submitting_code_error_headline"] = "Error with code";
TLConfigText["teacherAccount_pupilUpgradePanel_Success_headline"] = "Account activated";
TLConfigText["teacherAccount_pupilUpgradePanel_Success_message"] = "Your free pupil Bronze account has been successfully activated. Click the below button to gain access to your new upgraded account.";
TLConfigText["teacherAccount_removePupil_headline"] = "Remove pupil";
TLConfigText["teacherAccount_removePupil_message"] = '<p>Are you sure you want to remove this pupil from your account?</p><p>Although they will still have access to their timelines, they will no longer be able to use premium features such as embedding timelines and will not be able to create any new timelines.</p>';

/* ACCOUNT FORM TEXT */
TLConfigText["accountForm_changePassword_headline"] = "Change Password";
TLConfigText["accountForm_changePassword_Enter_current_password"] = "Enter your current password:";
TLConfigText["accountForm_changePassword_Enter_new_password"] = "Enter your new password (must be three letters or more):";
TLConfigText["accountForm_changePassword_Saving_headline"] = "Saving Password";
TLConfigText["accountForm_changePassword_Saving_message"] = "Please wait while we save your new password";
TLConfigText["accountForm_changePassword_Failure_headline"] = "Error";
TLConfigText["accountForm_changePassword_Failure_message"] = "Sorry, there was a problem. We could not change your password.";

TLConfigText["accountForm_confirmPassword_headline"] = "Enter password";
TLConfigText["accountForm_confirmPassword_message"] = "<p>We need you to confirm your password to make these changes.</p><p>Enter your password in the field below and then press 'continue'.</p>";
TLConfigText["accountForm_confirmPassword_failure_headline"] = "Wrong Password";
TLConfigText["accountForm_confirmPassword_failure_message"] = "Sorry, the password you entered does not match what we have in the database. Please try again";

/* FEED STORY TEXT */
TLConfigText["feedStory_cantEdit_headline"] = "Uneditable";
TLConfigText["feedStory_cantEdit_message"] = "You cannot edit feed stories.";


/* FEED CATEGORY TEXT */
TLConfigText["feedCategory_cantEdit_headline"] = "Uneditable";
TLConfigText["feedCategory_cantEdit_message"] = "You cannot edit feed categories.";


/* DATE PICKER TEXT */
TLConfigText['adminDatePicker_Confirm'] = 'Confirm';
TLConfigText['adminDatePicker_Selected_date_text'] = 'Selected date:';
TLConfigText['adminDatePicker_Date_picker'] = 'Date picker';
TLConfigText['adminDatePicker_Date_format_text'] = 'Date format:';


/* CSV PANEL TEXT */
TLConfigText["csv_panel_title"] = "CSV Export";
TLConfigText["csv_panel_intro"] = "Back-up your timeline's content by exporting your stories to CSV format.";

/* PUPIL PANEL TEXT */
TLConfigText["pupil_panel_title"] = "Student timelines";
TLConfigText["pupil_panel_intro"] = "Click on the links below to open this student's timelines.";

/* CSV PANEL TEXT */
TLConfigText["pdf_panel_title"] = "Timeline PDF/Image";
TLConfigText["pdf_panel_intro"] = "Instructions on how to create an image and PDF of your timeline* for printing or presenting.";

/* 3D TIME STUFF */

TLConfigText["3DSettings_title"] = "3D Timeline Settings";
TLConfigText["3DSettings_intro"] = "Customise how your 3D timeline appears.";
