/* Copyright 2013 Webalon Ltd
 *
 * It is strictly forbidden to copy, distribute, modify or reuse this file or its
 * contents without written permission from the copyright holder, Webalon Ltd
 *
 **************************************************************************************/

/* MAIN JAVASCRIPT TEXT CONTENT
* This file provides the text for the non-logged in version of the timelines. It can be used to provide translations of the software
*
* You should also refer to the following two files:
**
* (2) assets/js/tl-text-admin.js - text for the timeline admin section
*
************************************************************************************************************************************************************************************/

var TLConfigText = {};

TLConfigText['basic_am'] = "am";
TLConfigText['basic_pm'] = "pm";
TLConfigText['basic_Noon'] = "Noon";
TLConfigText['basic_By'] = "By";

TLConfigText['basic_weekDays'] = ["Sunday","Monday","Tuesday","Wednesday", "Thursday","Friday","Saturday"];
TLConfigText['basic_shortWeekDays'] = ["Sun","Mon","Tue","Wed", "Thu","Fri","Sat"];
TLConfigText['basic_months'] = ["January","February","March","April","May","June", "July","August","September","October","November","December"]
TLConfigText['basic_shortMonths'] = ["Jan","Feb","Mar","Apr","May","Jun", "Jul","Aug","Sep","Oct","Nov","Dec"];
TLConfigText['basic_daySuffixes'] = ["st","nd","rd","th","th","th","th","th","th","th","th","th","th","th","th","th","th","th","th","th", "st","nd","rd","th","th","th","th","th","th","th","st","nd","rd","th","th","th","th","th","th","th"];

TLConfigText['verifier_invaldiDate_message'] = "Not a valid date";
TLConfigText['category_defaultTitle'] = "Event";

TLConfigText['storyDefault_headline'] = "New story 1";
TLConfigText['storyDefault_intro'] = "Enter story info here";

TLConfigText['contentPanel_Read_more_text'] = "Find out more";
TLConfigText['contentPanel_Play_video'] = "Play video";
TLConfigText['contentPanel_Play_audio'] = "Play audio";
TLConfigText['contentPanel_View_on'] = "View on";
TLConfigText['contentPanel_Close_video'] = "Close video";
TLConfigText['contentPanel_Close_audio'] = "Close audio";

/* FLICKR IMAGE SELECTOR */

TLConfigText['flickrImageSelector_title'] = "Image finder";
TLConfigText['flickrImageSelector_intro'] = 'Flickr allows 30 images per timeline. You can add a further <span id="tl-flickr-image-limiter">x1</span> Flickr images to this timeline.';

TLConfigText['flickrImageSelector_option1Title'] = "Find images by search term";
TLConfigText['flickrImageSelector_option1Text'] = "Choose this option if you want to use images created by others under the Creative Commons license."
TLConfigText['flickrImageSelector_option1Label'] = "Enter search term";
TLConfigText['flickrImageSelector_option1Message'] = "Images filtered by";

TLConfigText['flickrImageSelector_option2Title'] = "Find my images";
TLConfigText['flickrImageSelector_option2Text'] = "Choose this option to find images you have uploaded to Flickr.";
TLConfigText['flickrImageSelector_option2Label'] = "Enter Flickr username";
TLConfigText['flickrImageSelector_option2Message'] = "Images filtered by user";
TLConfigText['flickrImageSelector_Photo_credit'] = "Photo credit";
TLConfigText['flickrImageSelector_Expand'] = "Expand";

/* SIGN UP TEXT */
TLConfigText['signup_Enter_class_code'] = "Enter class code"; // Must be the same value as $config['configText']['popdownSignup_fieldname_Enter_class_code'] in config/text.php file
TLConfigText['signup_Username_exists'] = "Username already taken. Try another";
TLConfigText['signup_Email_taken'] = "Email already used. Try another"; 
TLConfigText['signup_Class_accounts_full'] = "Class accounts full. Speak to teacher"; 
TLConfigText['signup_Incorrect_class_code'] = "Incorrect class code"; 

/* MISC TEXT */

TLConfigText['loginPopdown_incorrectLogin_message'] = "Incorrect login. Please try again";
TLConfigText['loginPopdown_Email_not_in_database'] = "Email not in database";

TLConfigText['groupEditLogin_logout_message'] = "You're already logged in. Log out first.";
TLConfigText['groupEditLogin_loginError_message'] = "Incorrect secret code. Please try again";

TLConfigText['marker_media_Enter_meda_source_here'] = "Enter media source here";
TLConfigText['marker_moreButton_text'] = "More";

/* IMAGE UPLOADER */
TLConfigText['imageUploader_title'] = "Local image";
TLConfigText['imageUploader_intro'] = 'Choose an image on your hard drive to appear on your timeline. Images must be in jpg, gif or png format.';

TLConfigText['imageURLSelect_title'] = "Image url";
TLConfigText['imageURLSelect_intro'] = 'Enter the url of an image on the web and click the \'Select\' button. This is the best option if you want to keep your timeline\'s file size small. However, people will require an internet connection to view the images.';

/* VIDEO UPLOADER */

TLConfigText['videoURLSelect_title'] = "Video/audio url";
TLConfigText['videoURLSelect_intro'] = 'Enter the url of a video/audio file on the web and click the \'Select\' button. Link directly to an <span>mp4</span>, <span>mp3</span>, <span>aac</span> or <span>m4a</span> file. Or use a <span>YouTube</span>, <span>Vimeo</span> or <span>SoundCloud</span> url.<br /><br />For YouTube videos, enter in the following format: <span>http://www.youtube.com/watch?v=9xdKW75J49s</span>.<br /><br />Vimeo videos should be entered in this format: <span>http://vimeo.com/18008261</span>.<br /><br />For SoundCloud, use: <span>http://soundcloud.com/user123/sample-sound/</span>';

TLConfigText['videoUploader_title'] = "Local video/audio";
TLConfigText['videoUploader_intro'] = 'Choose a video/audio file from your local file system.';


