/* Copyright 2013 Webalon Ltd
 *
 * It is strictly forbidden to copy, distribute, modify or reuse this file or its
 * contents without written permission from the copyright holder, Webalon Ltd
 *
 **************************************************************************************/


var AJKImageLoader = function(data) {
	var self = this;	
	self.loadCallback = data.loadCallback;
	self.imageUrl = data.imageUrl;
	self.imageHasLoaded = false;
}

AJKImageLoader.prototype = {
	init: function() {
		var self = this;
		
		var anImage = new Image();
		anImage.src = self.imageUrl;
		if (anImage.complete) {
			if (self.loadCallback) {
				self.loadCallback({ image: anImage });
			}		
		}
		else {
			$(anImage).load( function() {
				if (self.loadCallback && !self.imageHasLoaded) {
					self.loadCallback({ image: anImage });
				}		
				self.imageHasLoaded = true;
			});
			/*setTimeout( function() {
				if (!self.imageHasLoaded && self.loadCallback) {
					self.loadCallback();	
				}
				self.imageHasLoaded = true; // Force load callback after 2 secs
			},2000);*/
		}
		return self;
	}	
}